Bug 1471821 - Ansible tower job templates filters are not displayed
Ansible tower job templates filters are not displayed
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Hilda Stastna
Shveta
: ZStream
Depends On: 1435714
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 09:46 EDT by Satoe Imaishi
Modified: 2017-08-02 13:34 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1435714
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
No option to create filter . (113.40 KB, image/png)
2017-07-24 18:31 EDT, Shveta
no flags Details
How to access Advanced search (3.14 MB, image/png)
2017-07-25 08:35 EDT, Hilda Stastna
no flags Details

  None (edit)
Comment 2 Hilda Stastna 2017-07-18 08:58:22 EDT
fixing https://github.com/ManageIQ/manageiq-ui-classic/pull/1702
Comment 4 Shveta 2017-07-24 18:31 EDT
Created attachment 1303901 [details]
No option to create filter .

Automation - Ansible Tower - Explorer - Job templates .
No option to create filter .
Appliance - https://10.8.196.152/
Comment 5 Hilda Stastna 2017-07-25 08:35 EDT
Created attachment 1304203 [details]
How to access Advanced search
Comment 6 Hilda Stastna 2017-07-25 08:35:51 EDT
Shveta,

I have checked your attachement and the appliance and creating filters works properly there. You are probably missing the information that filters can be created by Advanced search or expression editor which you can access in the top right corner of the screen (see my attachement). You also can see in my attachement that creating and displaying filters works.
Comment 7 Shveta 2017-07-25 12:47:26 EDT
Right you are .
Fixed.
Verified in 5.8.1.4.20170721182148_8ed7c73
Comment 9 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.